*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}

*:-moz-placeholder {
    color: #666;
    opacity: 1;
}

*::-moz-placeholder {
    color: #666;
    opacity: 1;
}

*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {}

body input:required:valid,
body textarea:required:valid {}

body {
    background-color: #fff !important;
    font-family: sans-serif;
    font-size: 16px;
    min-width: 320px;
    position: relative;
    line-height: 1.6;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
    margin: 0;
    font-size: 16px;
    color: #373E5B;
}

.hidden {
    display: none;
}

.flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

p {
    margin: 0;
}

ul {
    margin: 0;
    padding-left: 0;
    list-style-type: none;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

.container {
    max-width: 1320px;
    margin: 0 auto;
}

.top_mnu ul li {
    display: inline-block;
    margin: 0 28px;
}

.top_mnu ul li a {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    color: #373E5B;
}

.top_mnu ul li a:hover,
.top_mnu ul li a.active {
    font-weight: 500;
    line-height: 24px;
    color: #DE0019;
}

.btn_reg {
    font-size: 14px;
    line-height: 160%;
    color: #373E5B;
    display: inline-block;
    padding: 10px 25px;
}

.btn_reg.active {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    border: 1px solid #DE0019;
    box-sizing: border-box;
    border-radius: 30px;
    color: #DE0019;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.btn_reg.active:hover {
    background-color: #DE0019;
    color: #fff;
}

button {
    cursor: pointer;
    background-color: transparent;
    border: none;
}

.top_right {
    -ms-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.top_line .block {
    -ms-align-items: center;
    align-items: center;
}

.top_line {
    padding: 40px 0;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.breadcrumbs ul {
    color: #373E5B;
    font-size: 14px;
    line-height: 160%;
}

.breadcrumbs {
    border-top: 1px solid #EBECEF;
    border-bottom: 1px solid #EBECEF;
    padding: 20px 0;
}

.breadcrumbs ul li {
    display: inline-block;
    margin: 0 10px;
}

.breadcrumbs ul li:first-child {
    margin-left: 0;
}

.breadcrumbs ul li a {
    color: #373E5B;
    font-size: 14px;
    line-height: 160%;
}

.breadcrumbs ul li a.bread_active {
    color: #F5B555;
}

.btn {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 14px;
    background: #DE0019;
    border-radius: 20px;
    height: 30px;
    line-height: 26px;
    width: 153px;
    color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.btn span {
    display: inline-block;
    margin-right: 7px;
}

.live_btn {
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    font-size: 14px;
    background: #DE0019;
    border-radius: 20px;
    height: 30px;
    line-height: 26px;
    width: 153px;
    color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.live_btn span {
    display: inline-block;
    margin-right: 7px;
}

.btn2 {
    font-weight: bold;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 20px;
    height: 30px;
    line-height: 26px;
    color: #fff;
    display: inline-block;
    width: 157px;
    margin-left: 30px;
    text-align: center;
}

.sec1 .block_wrap {
    background-image: url(img/sec1_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.sec1 .block_wrap::before {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(38, 41, 52, 0.6) 0%, rgba(55, 62, 91, 0.36) 100%);
    border-radius: 20px;
}

.sec1 .block_wrap .block {
    position: relative;
}

.sec1 .item:first-child {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: center;
    align-items: center;
}

.sec1 .item:last-child {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: -13px;
}

.autor {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    padding-left: 40px;
    background-image: url(img/autor.svg);
    background-position: left center;
    background-repeat: no-repeat;
}

.twitch {
    margin-left: 30px;
}

.block_wrap {
    padding: 40px;
    border-radius: 20px;
}

.sec1 h1 {
    color: #fff;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 0;
}

.soc_flex {
    -ms-align-items: center;
    align-items: center;
    justify-content: flex-end;
}

.soc_flex span {
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    line-height: 18px;
    margin-right: 10px;
    display: block;
    position: relative;
}

.soc_icons {
    justify-content: flex-end;
}

.soc_icon {
    margin-left: 30px;
}

.sec1 .block_wrap .soc_flex .soc_icon.empty {
    height: 0;
    border: 0;
    padding: 0;
    display: none;
}

.sec1 .soc_icon {
    margin-left: 14px;
}

section.sec1 {
    padding: 50px 0 0px;
}

section.sec1 .block:last-child {
    padding-top: 0;
    height: 270px;
    align-items: flex-end;
}

.sec1 .item2:first-child {
    width: 46%;
}

.sec1 .item2:last-child {
    width: 50%;
    padding-top: 75px;
}

.main_sec .btn_wrap {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.btn_cont:first-child {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    border: 1px solid #F5B555;
    box-sizing: border-box;
    border-radius: 100px;
}

.btn_cont:not(:first-child) {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    border-radius: 100px;
    margin-left: 30px;
    border: 1px solid #DE0019;
}

.btn_cont.red {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    border-radius: 100px;
    margin-left: 30px;
}

.btn_action2 {
    background: #DE0019;
}

.sec_title {
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 30px;
    position: relative;
    color: #eb5940;
}

.mission_block .content {
    line-height: 182%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.mission_block .content:not(.active) {
    max-height: 210px;
}

.mission_block .content.without_shadow {
    height: auto;
}

.mission_block .content p {
    font-weight: 300;
    font-size: 16px;
    color: #373E5B;
    margin: 15px 0;
}

.mission_block .content p:first-child {
    margin-top: 0;
}

.mission_block .content p:last-child {
    margin-bottom: 0;
}

.mission_block .content p a {
    color: #de001a;
}

.mission_block .content strong {
    font-weight: bold;
}

.mission_block .content a {
    color: #eb5940;
}

.mission_block .content:not(.without_shadow)::before {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 100px;
    content: '';
    width: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 40.1%, #FFFFFF 100%);
}

.btn_full_btn {
    margin: 13px auto;
    color: #373E5B;
    display: block;
    text-align: center;
    font-size: 16px;
    border: 1px solid #373E5B;
    box-sizing: border-box;
    border-radius: 50px;
    height: 46px;
    line-height: 38px;
    width: 328px;
    position: relative;
}

.btn_full_btn::before {
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 12px;
    height: 8px;
    content: '';
    background-image: url(img/arr_down.svg);
    background-repeat: no-repeat;
}

.main_content {
    width: 74.5%;
}

section.main_sec {
    padding-top: 35px;
}

.mission_block {
    padding-top: 55px;
    padding-bottom: 35px;
    border-bottom: 2px solid #F2F2F2;
}

.mission_block .content.active {
    overflow: visible;
    height: auto;
}

.mission_block .content.active::before {
    display: none;
}

.btn_full_btn.open::before {
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.galery_sec .block {}

.gallery_item {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    position: relative;
    width: 104px;
    height: 104px;
    margin: 0 0 10px;
}

.gallery_item:hover::before {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-image: url(img/lupa.svg);
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
}

.gallery_item.empty {
    height: 0!important;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.galery_sec {
    padding: 48px 0px;
    border-bottom: 2px solid #F2F2F2;
}

.lenta_sec h3 {
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #373E5B;
}

.lenta_sec span {
    font-weight: 300;
    font-size: 12px;
    line-height: 160%;
    color: #373E5B;
}

.lenta_sec .mission {
    font-weight: 500;
    font-size: 12px;
    line-height: 160%;
    padding-top: 8px;
    color: #219653;
    font-weight: bold;
}

.date {
    font-weight: 300;
    font-size: 12px;
    margin-top: 7px;
    border: 1px solid #EB5940;
    box-sizing: border-box;
    border-radius: 20px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #373E5B;
    display: block;
    padding: 0 7px;
}

.lenta_sec span .sum {
    color: #EB5940;
}

.lenta_sec .item_left {
    width: calc(100% - 110px);
    display: flex;
    justify-content: flex-start;
}

.lenta_sec {
    padding: 49px 0;
}

.lenta_sec .block {
    padding-top: 10px;
    margin-bottom: 35px;
    overflow: hidden;
}

.lenta_sec .block.active {
    overflow: visible;
    height: auto;
}

.lenta_sec .text_wrap {
    margin-left: 20px;
}

.lenta_sec .item {
    padding-bottom: 20px;
    padding-top: 20px;
    border-bottom: 1px solid #EB5940;
}

.donate {
    padding-bottom: 9px;
    font-weight: 300;
    font-size: 12px;
    line-height: 160%;
    color: #373E5B;
}

.donate span {
    color: #52A6A2;
}

.lenta_sec h3 span {
    font-weight: 300;
    font-size: 16px;
    line-height: 180%;
    color: #F5B555;
    display: inline-block;
    margin-left: 5px;
}

.donat_wrap .donate:last-child {
    padding-bottom: 0;
}

.btn_lenta_more {
    font-size: 16px;
    margin: 0 auto;
    display: block;
    border: 1px solid #373E5B;
    box-sizing: border-box;
    border-radius: 50px;
    width: 141px;
    height: 46px;
    line-height: 36px;
    text-align: center;
    color: #373E5B;
}

.stocks_sec .text_wrap {
    padding: 16px 0;
    border: 1px solid #EB5940;
    box-sizing: border-box;
    border-radius: 0px 0px 20px 20px;
    border-top: none;
}

.pay_block span {
    font-weight: 300;
    font-size: 14px;
    line-height: 160%;
    text-align: center;
    color: #373E5B;
    display: block;
}

.all_pay,
.need_pay {
    width: 48%;
}

.all_pay .price_item {
    font-weight: bold;
    padding-top: 3px;
    font-size: 18px;
    line-height: 180%;
    text-align: center;
    color: #97C963;
}

.need_pay .price_item {
    padding-top: 3px;
    font-weight: bold;
    font-size: 18px;
    line-height: 180%;
    text-align: center;
    color: #373E5B;
}

.pay_line {
    width: auto;
    background: #F2F2F2;
    height: 5px;
    border-radius: 20px;
    margin: 10px 20px 0;
    box-sizing: border-box;
    position: relative;
}

.pay_progress {
    height: 5px;
    background: linear-gradient(-328deg, #E72525 6%, #F55D3E 15%, #99CF61 40%);
    border-radius: 20px;
    width: 47%;
}

.btn_stock {
    font-size: 16px;
    border: 1px solid #373E5B;
    box-sizing: border-box;
    border-radius: 50px;
    height: 46px;
    line-height: 44px;
    text-align: center;
    display: block;
    width: auto;
    color: #373E5B;
    margin: 21px 20px;
}

.btn_stock:not(.disabled):hover {
    transition: all ease-out 0.45s;
    background: #EB5940;
    border: 1px solid #EB5940;
    color: #fff;
}

.card_item {
    width: 100%;
    position: relative;
    text-align: center;
}

.card_block .separator {
    position: absolute;
    right: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    content: '';
    width: 2px;
    height: 20px;
    background-color: #F2F2F2;
    margin-right: 44px;
}

.card_item .icon_wrap {
    display: inline-block;
    margin-right: 14px;
}

.card_block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    border-top: 1px solid #EB5940;
    border-bottom: 1px solid #EB5940;
}

.card_block {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    padding: 16px 19px;
    border-top: 1px solid #EB5940;
    border-bottom: 1px solid #EB5940;
    margin-top: 20px;
}

.price_date span {
    font-weight: 700;
}

.stocks_sec .img_wrap {
    display: block;
    position: relative;
    height: 190px;
    -webkit-background-size: cover;
    background-size: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.stocks_sec .item .img_wrap::before {
    background: linear-gradient(180deg, #3B3C44 0%, rgba(59, 60, 68, 0) 100%);
    content: '';
    left: 0;
    bottom: 0;
    height: 70px;
    position: absolute;
    width: 100%;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.stocks_sec .img_wrap h3 {
    position: absolute;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    bottom: 20px;
    left: 0;
    width: 100%;
    color: #FFFFFF;
    text-shadow: 0px 1px 2px rgba(55, 62, 91, 0.3);
}

.stocks_sec .block {
    padding-top: 10px;
}

.pay_block.flex {
    padding: 0 22px;
}

.price_date {
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #373E5B;
    padding-top: 18px;
}

.stocks_sec {
    padding-bottom: 51px;
}

.bottom_cont span {
    font-weight: 500;
    display: block;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
}

.bottom_cont {
    font-weight: 500;
    padding-left: 60px;
    font-size: 16px;
    line-height: 21px;
    background-repeat: no-repeat;
    background-position: left center;
    color: #FFFFFF;
}

.bottom_cont:first-child {
    margin-right: 45px;
    background-image: url(img/cont_ic1.svg);
}

.bottom_cont:last-child {
    background-image: url(img/cont_ic2.svg);
}

.bottom_cont a {
    display: inline-block;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
}

.top_footer {
    padding: 35px 0;
    background: #D42033;
    background: -moz-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #D42033), color-stop(50%, #373E5B), color-stop(50%, #373E5B));
    background: -webkit-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
    background: -o-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
    background: -ms-linear-gradient(top, #D42033 50%, #373E5B 50%, #373E5B 50%);
    background: linear-gradient(to right, #D42033 54%, #373E5B 15%, #373E5B 50%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D42033', endColorstr='#373E5B', GradientType=0);
}

footer .item_left {
    width: 54.5%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

footer .item_right {
    width: 45.5%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-end;
    -ms-align-items: center;
    align-items: center;
}

.top_footer .block {
    -ms-align-items: center;
    align-items: center;
}

footer .soc_icons {
    margin-left: 104px;
}

.bottom_mnu ul li {
    margin-right: 50px;
    display: inline-block;
}

.bottom_mnu ul li a {
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #373E5B;
}

.bottom_mnu ul li a.active {
    color: #DE0019;
}

.bottom_footer {
    border-bottom: 2px solid #EDEDED;
    padding: 37px 0;
}

.scroll_down {
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: #373E5B;
}

.scroll_down img {
    margin-left: 16px;
}

.last_bottom p {
    font-weight: bold;
    font-size: 13px;
    line-height: 17px;
    font-family: 'Lato', sans-serif;
    color: #373E5B;
}

.last_bottom p span {
    color: #F5B555;
}

.last_mnu ul li {
    display: inline-block;
    margin-right: 30px;
}

.last_mnu ul li:last-child {
    margin-right: 0;
}

.last_mnu ul li a {
    font-weight: bold;
    font-size: 13px;
    line-height: 17px;
    color: #373E5B;
    font-family: 'Lato', sans-serif;
}

.last_bottom {
    padding: 21px 0;
}

.last_bottom .block {
    -ms-align-items: center;
    align-items: center;
}

.last_mnu {
    margin-top: -3px;
}

.aside_pay span {
    display: block;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
    line-height: 160%;
    text-align: center;
    color: #373E5B;
}

.pay_left .pay_result {
    font-weight: bold;
    font-size: 18px;
    line-height: 180%;
    padding-top: 5px;
    text-align: center;
    color: #EB5940;
}

.pay_right .pay_result {
    padding-top: 5px;
    font-weight: bold;
    font-size: 18px;
    line-height: 180%;
    text-align: center;
    color: #373E5B;
}

.aside_pay .pay_date {
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #373E5B;
    padding: 17px 0;
    border-top: 1px solid #F2F2F2;
}

.aside_pay .pay_date span {
    font-weight: 500;
    display: inline-block;
}

aside {
    width: 25%;
}

.pay_wrap.flex {
    padding: 22px 36px 9px;
}

.pay_wrap .pay_left,
.pay_wrap .pay_right {
    width: 44%;
}

.pay_line2 {
    background: #F2F2F2;
    border-radius: 20px;
    height: 5px;
    width: auto;
    margin: 0 20px 30px;
    position: relative;
}

.pay_line2 .pay_progress {
    background: linear-gradient(-328deg, #F6B4B1 6%, #EB5940 30%);
    border-radius: 20px;
    width: 90%;
    height: 5px;
}

.aside_pay {
    background: #FFFFFF;
    border: 2px solid #EB5940;
    box-sizing: border-box;
    border-radius: 20px;
}

.eTimer .etUnit .etNumber {
    font-weight: bold !important;
    font-size: 30px !important;
    line-height: 35px !important;
    text-align: center !important;
    color: #DE0019 !important;
}

.eTimer .etUnit .etSign {
    font-weight: 300;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #373E5B;
}

.eTimer .etUnit {
    width: 74px;
    height: 71px;
    text-align: center;
    line-height: 74px;
    border: 2px solid #F2F2F2;
    border-radius: 50%;
}

.eTimer .etUnit .etSign {
    text-align: center;
    font-size: 12.8px;
    margin-top: -31px;
}

.eTimer .etSep {
    display: none !important;
}

.eTimer {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.close_stock {
    padding-top: 29px;
    padding-left: 16px;
}

.eTimer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 16px;
}

.close_stock h3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    color: #373E5B;
}

.close_stock {
    padding-top: 29px;
    padding-left: 16px;
}

.strimmers h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: #373E5B;
    padding-left: 16px;
}

.strimmers .autor {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    padding-left: 0;
    color: #373E5B;
}

.strimmer_member {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.square .img_wrap {
    padding-right: 37px;
    background-image: url(img/arr_right.svg);
    background-repeat: no-repeat;
    background-position: center right;
}

.ava_wrap {
    margin-right: 17px;
}

.strimmers_block {
    margin-top: 20px;
    background: #FFFFFF;
    margin-left: 15px;
    padding: 0;
    border: 2px solid #F2F2F2;
    box-sizing: border-box;
    border-radius: 20px;
}

.strimmers_item.flex {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 18px;
    padding-right: 18px;
    border-bottom: 1px solid #F2F2F2;
}

.comments_block .autor {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    padding-left: 0;
    color: #373E5B;
    background: transparent;
}

.comments_block .price_comment {
    font-size: 12px;
    line-height: 14px;
    display: block;
    color: #EB5940;
}

.comments_item .text_wrap {
    display: block;
}

.comment_date {
    font-weight: 300;
    font-size: 12px;
    line-height: 30px;
    height: 30px;
    text-align: center;
    display: block;
    border: 1px solid #EB5940;
    box-sizing: border-box;
    border-radius: 20px;
    width: 80px;
    color: #373E5B;
}

.comments_block {
    background: #FFFFFF;
    border: 2px solid #F2F2F2;
    box-sizing: border-box;
    border-radius: 20px;
    margin-top: 20px;
    overflow: auto;
    max-height: 350px;
}

.comments_block.active {
    height: auto;
    overflow: visible;
}

.comments_item .comments_head {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    padding: 0 20px 15px;
    padding-bottom: 0;
}

.comments_member {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
}

.comments {
    padding-top: 42px;
    padding-left: 16px;
}

.comments_body p {
    font-weight: 300;
    font-size: 14px;
    line-height: 160%;
    color: #373E5B;
}

.comments_body {
    padding: 0 16px;
}

.comments_item {
    border-bottom: 1px solid #EB5940;
    padding: 20px 0;
}

.comments_item:last-child {
    padding-bottom: 34px;
    border: none;
}

.btn_comment {
    font-weight: 300;
    font-size: 12px;
    background: #F6B4B1;
    box-sizing: border-box;
    border-radius: 20px;
    width: 118px;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
    margin: -18px auto;
    display: block;
    position: relative;
    z-index: 1;
}

.strimmers_item.flex:last-child {
    border: none;
}

.eTimer {
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flex !important;
    display: -o-flex !important;
    display: flex !important;
    justify-content: space-between !important;
    margin-top: 20px !important;
}

.eTimer .etTitle {
    display: none !important;
}

.sucsess_wrap h3 {
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    line-height: 40px;
    padding-bottom: 0px;
}

.sucsess_wrap span {
    font-size: 16px;
    color: #fff;
}

.sucsess_wrap {
    background: #52A6A2;
    border-radius: 30px;
    position: fixed;
    top: 10px;
    box-sizing: border-box;
    right: 10px;
    width: 320px;
    z-index: 99999;
    padding: 18px 20px;
}

.sucsess_wrap .close {
    position: absolute;
    right: 29px;
    top: 23px;
}

.close {
    cursor: pointer;
}

.scroll_down {
    cursor: pointer;
}

.btn_cont:hover {
    border: 1px solid #373E5B;
}

.btn_cont:hover .btn_action {
    opacity: 0.8;
}

a,
button {
    outline: none;
}

.main_sec aside .btn_wrap {
    display: none;
}

.main_sec aside .mission_block,
.main_sec aside .galery_sec {
    display: none;
}

footer .social {
    border: 1px solid #D9F1F0;
}

.lenta_sec .item_left .icon_wrap img,
.ava_wrap img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    max-width: none;
}

.strimmers_block .ava_wrap img {
    width: 28px;
    height: 28px;
    border-radius: 50%;
}

.is-countdown {
    border: none;
    background-color: transparent;
}

.countdown-amount {
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    width: 100%;
    color: #EB5940;
    display: block;
    margin-top: 5px;
}

.countdown-period {
    margin-top: -15px;
    margin-bottom: 10px;
    text-transform: lowercase;
    display: block;
    width: 100%;
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    color: #373E5B;
}

.countdown-section {
    margin-right: 40px;
    width: 74px;
    display: block;
    height: 71px;
    border-radius: 50%;
    border: 2px solid #F2F2F2;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    position: relative;
}

.countdown-section:last-child {
    margin-right: 0;
}

.countdown-row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    margin-top: 20px;
}

.countdown-section::before {
    position: absolute;
    content: '';
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -32px;
    background-image: url(img/dots.png);
    background-repeat: no-repeat;
    width: 19px;
    height: 4px;
}

.countdown-section:last-child::before {
    display: none;
}

.gallery_item span.img_wrap {
    border-radius: 14px;
    border: 2px solid #fff;
    display: block;
    height: 100px;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-position: center;
}

.gallery_item:hover span.img_wrap {
    border: 2px solid #EB5940;
}

.stocks_sec .item {
    width: 32%;
}

.related_campaigns {
    margin-top: 20px;
}

.campaign_sidebar>.strimmers {
    margin-top: 50px;
}

.user-profile-page .sidebar_action .btn_action.profile {
    padding: 0 35px;
}

.sec1 .block_wrap .item2 .parent_event {
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}

.comments_block.message_list_comments.in-profile-fund-messages {
    max-height: initial;
    height: auto;
}

.comments_block.message_list_comments.in-profile-fund-messages .comments_head .comment_date {
    width: auto;
}

.comments_block.message_list_comments.in-profile-fund-messages .comments_head img {
    max-width: 90px;
}

.comments_block.message_list_comments.in-profile-fund-messages .comments_item {
    display: block !important;
}

.related_campaigns .block .item {
    margin-bottom: 15px;
}
